/* 
CSS for the normal weight and style file for a custom font.
Attempts to load the file locally first.
Use the line that loads a woff2 version of the font if you have the required file,
or else delete that line and just use the woff file loading line.
Uses font-display:swap; to help the loading process.
*/
@font-face {
     font-family: 'NRG_SR_Cinzel';
     src: local('NRG_SR_Cinzel'),
         url('/webfont/cinzel-v26-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 
/*
Include an additional @font-face block for each font file in the family.
Change the font-weight and font-style value to match each font file
*/
@font-face {
     font-family: 'NRG_SR_PlayFairRegular';
     src: local('NRG_SR_PlayFairRegular'),
         url('/webfont/playfair-display-v40-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'NRG_SR_PlayFairItalic';
     src: local('NRG_SR_PlayFairItalic'),
         url('/webfont/playfair-display-v40-latin-italic.woff2') format('woff2');
     font-weight: normal;
     font-style: italic;
     font-display: swap;
}

@font-face {
     font-family: 'NRG_SR_Smooch';
     src: local('NRG_SR_Smooch'),
         url('/webfont/smooch-v9-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 
@font-face {
     font-family: 'NRG_SR_Tangerine';
     src: local('NRG_SR_Tangerine'),
         url('/webfont/tangerine-v18-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'NRG_SR_Oxygen';
     src: local('NRG_SR_Oxygen'),
         url('/webfont/oxygen-v16-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
} 


@font-face {
     font-family: 'NRG_SR_Anton';
     src: local('NRG_SR_Anton'),
         url('/webfont/anton-v27-latin-regular.woff2') format('woff2');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
} 
